#

## writeall

Write out all modified netlists.

### Usage:

> writeall

### Summary:

> The writeall command scans through all the netlists that are loaded, finds any that have been modified, and queries the user for an action. The actions are:
> write
>   Write the netlist file.
> skip
>   Ignore the network and do not update its netlist file.
> abort
>   Terminate the writeall command with no further files modified.

### Implementation Notes:

> writeall is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

### See Also:

> savenetlist

Return to command index

Last updated: October, 2004